<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #bfbfbf;
      }
    </style>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
    <title>My Chart.js Chart</title>
  </head>
  <body style="min-height: 800px;">
    <div class="chart-container" style="position: relative; max-width: 1200px;">
      <canvas id="myChart2" class="polaroid"></canvas>
    </div>

    <script>
      // Bar chart
      new Chart(document.getElementById('myChart2'), {
        type: 'bar',
        data: {
          labels: ['January', 'February', 'March', 'April', 'May'],
          datasets: [
            {
              label: 'SMS',
              backgroundColor: '#EF1856',
              data: [385, 245, 369, 574, 910],
            },
            {
              label: 'Email',
              backgroundColor: '#00C681',
              data: [1224, 1527, 2334, 2378, 3443],
            },
            {
              label: 'WhatsApp',
              backgroundColor: '#F3C900',
              data: [647, 567, 340, 984, 353],
            },
          ],
        },
        options: {
          barValueSpacing: 30,
          legend: { display: true },
          title: {
            display: true,
            text: 'Volume of messages',
          },
          scales: {
            xAxes: [{ stacked: true }],
            yAxes: [{ stacked: true }],
          },
        },
      });
    </script>
  </body>
</html>
